Subject: Re: [PATCH 1/2] powerpc: Document issues with the DAWR on POWER9

From: Segher Boessenkool <[email-masked]>
Date: Fri, 22 Jun 2018 12:23:09 -0500

On Fri, Jun 22, 2018 at 04:14:51PM +1000, Michael Neuling wrote:
> +will accept the command. Unfortunatley since there is no hardware

"unfortunately".

> +speed since it can use the hardware emualation. Unfortnatley if this

It is not your favourite word to type ;-)

Segher